
  body{
   
    margin: 0;
    padding: 0;
    font-family: 'Jost';
     color: black;
     background-color: black;
   

  }
   .container{
    position: relative;
    top: 10;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .block{
    border-radius: 25px;
    background:pink;
    text-align: center;
    padding: 15px;
    margin: 15px;
  }

  .block span{
    color:orangered;
    font-size: 2em;
  }

  



